It's all about the answers!

Ask a question

"The installation cannot continue" when installing 4.0.3 onn RAD 9.0 with Mac OS


Christopher Jackson (323) | asked Sep 26 '13, 4:28 p.m.
converted Sep 27 '13, 2:10 a.m. by Krzysztof Ka┼║mierczyk (7.5k477103)
Extracted from https://jazz.net/forum/questions/127181/ibm-rad-90-and-rtc-40x-on-osx

When trying to install (4.0.3) via P2 I get the following error:

The items selected for install include software (com.ibm.rcp.dombrowser.feature.feature.jar) that requires install procedures from the older Eclipse Update Manager.  The installation cannot continue. 

Any other ideas?

2 answers



permanent link
Diana Millan (1112) | answered Feb 25 '14, 7:54 p.m.
On Windows, the solution that worked for me was to run Rational Team Concert as Administrator

permanent link
Piotr Aniola (3.7k11738) | answered Sep 27 '13, 4:24 a.m.
Are you using a non-administrative user account?
I found this technote that seems to match your issue:
http://www-01.ibm.com/support/docview.wss?uid=swg21640442
The resolution given in the technote is to update com.ibm.rcp.dombrowser.feature.feature.jar

Your answer


Register or to post your answer.


Dashboards and work items are no longer publicly available, so some links may be invalid. We now provide similar information through other means. Learn more here.